Bug 436352 - HWCERT: Primergy BFi40S4/4X [Goto Cert]
HWCERT: Primergy BFi40S4/4X
Status: CLOSED DUPLICATE of bug 256701
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Case
Red Hat Hardware Certification
http://extranet.fujitsu-siemens.com/V...
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-06 13:04 EST by Chris Tatman
Modified: 2016-08-30 16:28 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1990-01-01 00:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 436352 None None None 2016-08-30 16:28 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.